Post by sz500city » Sun Oct 02, 2016 3:07 pm

LNMP


2.3version 502 Bad Gateway

1.5version is ok

anyone can help me?

Newbie

Posts

Joined
Sun Oct 02, 2016 3:04 pm

Post by villagedefrance » Sun Oct 02, 2016 5:43 pm

Can you develop a bit more on this?

Things like: server type, php version, database type, ssl/no ssl ...

OpenCart custom solutions @ https://villagedefrance.net


User avatar
Active Member

Posts

Joined
Wed Oct 13, 2010 10:35 pm
Location - UK
Who is online

Users browsing this forum: No registered users and 21 guests